QGIS Application - Bug report #4165
File browser: does not shows GRASS layers
2011-08-11 07:12 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Martin Dobias

Category: Data Provider

Affected QGIS version: Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupts data: Copied to github as #: 14142
Description

If I'm no wrong the standalone browser shows correctly the GRASS layers available into a Mapset. The browser integrated now in QGIS
does not, as browsing a Mapset folder it just shows the files in it.

History

#1 - 2011-08-12 02:44 PM - Martin Dobias

For me both QBrowser and integrated browser show grass folders correctly: both as GRASS data collections and directories.

(They share the code for that functionality so the tree should be exactly the same)

#2 - 2011-08-13 05:09 AM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Open to Closed

Martin Dobias wrote:

For me both QBrowser and integrated browser show grass folders correctly: both as GRASS data collections and directories.

(They share the code for that functionality so the tree should be exactly the same)

It doesn't work in my Ubuntu 10.04 installation but works fine Under Ubuntu 11.04 and Windows.
